8.9.1 Installing Connector/J with MySQL Fabric Support

Fabric support is available in Connector/J 5.1.30 and later. Please refer to Connector/J documentation for installation instructions.